@import url("../css/variable.css");

.carousel-section {
  position: relative;
  /* max-width: 1400px;
    margin: auto; */
  width: 100%;
  /* margin-top: 20px; */
  /* border-radius: 10px; */
}
.swiper {
  width: 100%;
  height: fit-content;
}
.swiper-slide {
  height: 200px;
}
.swiper-slide img {
  width: 100%;
  height: 100%;
  border-radius: 5px;
}

.navigation {
  opacity: 0 !important;
  transition: 0.5s ease;
}
.swiper:hover > .navigation {
  opacity: 1 !important;
}
.swiper .swiper-button-prev,
.swiper .swiper-button-next {
  color: var;
  --swiper-navigation-size: 20px !important;
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 50%;
  width: 35px;
  height: 35px;
}
.swiper-pagination-bullet {
  transition: 0.3s ease;
  color: #333;
}

.swiper .swiper-pagination-bullet-active {
  background: var(--primary-color);
  width: 25px;
  border-radius: 5px;
}
@media (max-width: 991px) {
  .swiper-pagination {
    display: none;
  }
  .swiper .swiper-button-prev,
  .swiper .swiper-button-next {
    display: none;
  }
}

/*
=====EXPERIENCE SECTION======
*/
.exppp {
  max-width: var(--max-width);
  margin: auto;
  width: 100%;
  margin-top: 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 30px;
  padding: 0 20px;
}
.expp-img {
  width: 350px;
  border: 2px solid var(--primary-color);
  position: relative;
  background: var(--background);
  margin-left: 20px;
}
.expp-img img {
  width: 100%;
  position: relative;
  bottom: 20px;
  right: 20px;
}
.expp-det {
  width: 60%;
}
.expp-det h2 {
  color: var(--secondary-color);
  font-size: 1.5rem;
  font-weight: 700;
  font-family: boldText;
  line-height: 1.8rem;
}
.expp-det p {
  color: var(--secondary-color);
  font-size: 1rem;
  margin-top: 30px;
}
.expp-det ul {
  margin-top: 30px;
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  justify-content: space-around;
}
.expp-det ul div {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.expp-det ul div li {
  font-size: 0.9rem;
  list-style-image: url(../images/check.png);
  margin-left: 20px;
  text-transform: capitalize;
}

/*
=====MEDIA QUERY=====
*/

@media (max-width: 850px) {
  .expp-img {
    display: none;
  }
  .exppp {
    justify-content: center;
  }
  .expp-det {
    width: 100%;
  }
  .expp-det h2 {
    text-align: center;
  }
  .expp-det p {
    text-align: center;
  }
}
@media (max-width: 500px) {
  .expp-det h2 {
    font-size: 1.1rem;
  }
  .expp-det p {
    font-size: 0.9rem;
  }
  .expp-det ul div li {
    font-size: 0.8rem;
  }
  .expp-det ul {
    gap: 5px;
    flex-wrap: nowrap;
  }
  .servv-bdy-ech-icon {
    width: 25px;
  }
}
/*
====SERVICES SECTION====
*/
.servv {
  max-width: var(--max-width);
  margin: auto;
  width: 100%;
  margin-top: 100px;
  padding: 0 20px;
}
.cnt-hed {
  width: 100%;
  margin-bottom: 20px;
}
.cnt-hed h3 {
  text-transform: uppercase;
  color: var(--primary-color);
  text-decoration: underline;
  font-size: 0.95rem;
  text-align: center;
}
.servv-hed {
  width: 50%;
  margin: auto;
  margin-bottom: 20px;
}
.servv-hed h2 {
  color: var(--secondary-color);
  font-size: 1.5rem;
  font-weight: 700;
  font-family: boldText;
  text-align: center;
  line-height: 1.8rem;
}
.servv-bdy {
  width: 100%;
  margin-top: 50px;
  display: flex;
  gap: 50px 20px;
  flex-wrap: wrap;
  justify-content: space-between;
}
.servv-bdy-ech {
  flex: 0 0 30%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* align-items: center; */
  gap: 10px;
}
.servv-bdy-ech-icon {
  width: 30px;
}
.servv-bdy-ech-icon img {
  width: 100%;
}
.servv-bdy-ech-det h2 {
  font-size: 1rem;
  text-transform: capitalize;
  color: var(--secondary-color);
  height: 35px;
  margin-bottom: 10px;
}
.servv-bdy-ech-det p {
  color: var(--secondary-color);
  font-size: 0.9rem;
  margin-bottom: 20px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  height: 30 * 20 * 2; /* Fallback for non-webkit */
  overflow: hidden;
  text-overflow: ellipsis;
}
.servv-bdy-ech-det button {
  background: none;
  border: none;
}
.servv-bdy-ech-det button a {
  text-transform: capitalize;
  padding: 8px 15px;
  font-weight: 600;
  border: 1px solid var(--primary-color);
  border-radius: 3px;
  cursor: pointer;
  color: var(--primary-color);
  background: var(--background);
  transition: 0.3s;
}
.servv-bdy-ech-det button a:hover {
  background: var(--primary-color);
  color: #fff;
}
.servv-view {
  width: 100%;
  margin-top: 50px;
  display: flex;
  justify-content: center;
}
.servv-view button {
  background: none;
  border: none;
  padding: 3px;
  border: 1px solid var(--secondary-color);
  height: 40px;
  border-radius: 3px;
}
.servv-view button a {
  text-transform: capitalize;
  padding: 8px 35px;
  font-weight: 600;
  font-size: 0.8rem;
  text-transform: uppercase;
  border-radius: 3px;
  cursor: pointer;
  color: #fff;
  background: var(--secondary-color);
  transition: 0.3s;
}
.servv-view button a:hover {
  background: #333;
}

/*
===MEDIA QUERY====
*/

@media (max-width: 850px) {
  .servv-bdy {
    flex-wrap: nowrap;
    overflow-x: scroll;
    scrollbar-width: none;
    justify-content: flex-start;
    padding: 10px 0;
  }
  .servv-bdy::-webkit-scrollbar {
    display: none;
  }
  .servv-bdy-ech {
    flex: 0 0 auto;
    width: 300px;
  }
  .servv-hed {
    width: 100%;
  }
}
@media (max-width: 500px) {
  .servv-hed h2 {
    font-size: 1.1rem;
  }
}
/*
====CHOOSE SECTION====
*/
.choss {
  max-width: var(--max-width);
  margin: auto;
  width: 100%;
  margin-top: 100px;
  padding: 0 20px;
}
.choss-bdy {
  width: 100%;
  margin-top: 50px;
  display: flex;
  gap: 50px 20px;
  flex-wrap: wrap;
  justify-content: space-between;
}
.choss-ech {
  flex: 0 0 30%;
  display: flex;
  flex-direction: column;
  /* justify-content: center; */
  align-items: center;
  gap: 10px;
  border: 1px solid var(--primary-color);
  padding: 20px;
  border-radius: 5px;
  /* text-align: center; */
}
.choss-ech-det h2 {
  margin-bottom: 15px;
  color: var(--secondary-color);
  text-transform: capitalize;
  font-size: 1rem;
  font-weight: 900;
}
.choss-ech-det p {
  color: var(--secondary-color);
  text-transform: capitalize;
  font-size: 0.9rem;
}

/*
===MEDIAQUERY===
*/

@media (max-width: 850px) {
  .choss-bdy {
    justify-content: flex-start;
    overflow-x: scroll;
    scrollbar-width: none;
    flex-wrap: nowrap;
  }
  .choss-ech {
    width: 300px;
    flex: 0 0 auto;
    padding: 15px;
  }
  .choss-bdy::-webkit-scrollbar {
    display: none;
  }
}
/*
===AWARDS SECTION====
*/
.awrdd {
  width: 100%;
  background: var(--primary-color);
  margin-top: 100px;
  padding: 50px 20px;
  display: flex;
  justify-content: space-around;
}
.awrdd-ech {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}
.awrdd-ech h1 {
  font-size: 2.5rem;
  font-family: boldText;
  color: #fff;
}
.awrdd-ech p {
  text-transform: capitalize;
  color: #fff;
  font-weight: 600;
}
/*
===MEDIA QUERY===
*/
@media (max-width: 700px) {
  .awrdd-ech {
    width: 220px;
  }
  .awrdd {
    flex-wrap: wrap;
    gap: 50px;
  }
}
@media (max-width: 550px) {
  .awrdd-ech h1 {
    font-size: 2rem;
  }
  .awrdd-ech p {
    font-size: 0.9rem;
  }
  .awrdd-ech {
    width: 150px;
  }
  .awrdd {
    flex-wrap: wrap;
    gap: 50px 5px;
  }
}
/*
====CLIENT SECTION====
*/
.clint {
  max-width: var(--max-width);
  margin: auto;
  width: 100%;
  margin-top: 100px;
  padding: 0 20px;
}
.clint-bdy {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  justify-content: center;
  /* justify-content: space-around; */
  margin-top: 60px;
}
.clint-img {
  width: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.clint-img img {
  width: 100%;
}
/*
====MEDIAQUERY====
*/
@media (max-width: 850px) {
  .clint-bdy {
    justify-content: flex-start;
    overflow-x: scroll;
    scrollbar-width: none;
    flex-wrap: nowrap;
    margin-top: 20px;
  }
  .clint-img {
    flex: 0 0 auto;
    padding: 15px;
  }
  .clint-bdy::-webkit-scrollbar {
    display: none;
  }
}

/*
====FORM SECTION====
*/
.formm {
  width: 100%;
  margin-top: 100px;
  /* padding: 70px 20px; */
}
.formm-cnt {
  /* max-width: var(--max-width); */
  margin: auto;
  width: 100%;
}
.frmm-hddr {
  padding: 0 20px;
}
.formm-bdy {
  background: #b2b2b240;
  width: 100%;
  margin-top: 40px;
}
.formm-bdy form {
  max-width: 800px;
  margin: auto;
  padding: 30px 20px;
}
.field-wraps {
  position: relative;
  width: 100%;
  margin-bottom: 25px;
  display: flex;
  align-items: center;
  gap: 15px;
  justify-content: space-between;
}
.field-wrap {
  position: relative;
  width: 100%;
  margin-bottom: 25px;
}
.field-wraps input {
  position: relative;
  width: 48%;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  height: 45px;
  padding-left: 35px;
  font-size: 1rem;
  font-family: poppins;
  border-radius: 5px;
  border: none;
  color: #555;
  outline: none;
}
.field-wrap input,
.field-wrap textarea {
  position: relative;
  width: 100%;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  height: 45px;
  padding-left: 35px;
  font-size: 1rem;
  font-family: poppins;
  border-radius: 5px;
  border: none;
  color: #555;
  outline: none;
}
.field-wrap textarea {
  height: 135px;
  padding-top: 15px;
}
.formm-bdy button {
  width: 100%;
  height: 45px;
  border: none;
  background-color: var(--primary-color);
  color: #fff;
  font-weight: 600;
  border-radius: 5px;
  cursor: pointer;
  font-size: 1.2rem;
  transition: 0.3s;
}
.formm-bdy button:hover {
  background: #0c7aba;
}

@media (max-width: 850px) {
}
